@charset "UTF-8";

.CollapsiblePanel {padding:10px; border-bottom:#cccccc 1px solid;}
.CollapsiblePanelTab {margin:0px; padding:2px; cursor:pointer; -moz-user-select:none; -khtml-user-select:none; font-weight:bold; color:#626262;}
.CollapsiblePanelContent {margin:0px; padding:0px;}
.CollapsiblePanelTab a {color:black; text-decoration:none;}
.CollapsiblePanelOpen .CollapsiblePanelTab {}
.CollapsiblePanelClosed .CollapsiblePanelTab {}
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover { color:#c7853e;}
.CollapsiblePanelFocused .CollapsiblePanelTab {}
